auxiliary_data_dir: /nird/home/tjiputra/auxiliary_data
calc_grading: true
exit_on_ncl_warning: false
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_135600/preproc/thetao0m/thetao/thetao_info.ncl
legend_outside: true
log_level: debug
metric:
- RMSD
- BIAS
- taylor
normalization:
- centered_median
- centered_median
- none
output_file_type: pdf
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_135600/plots/thetao0m/grading
plot_stddev: all
plot_type: cycle_latlon
profile_diagnostic: false
realms:
- ocean
recipe: KeyCLIM_perfmetrics_ocn.yml
region: global
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_135600/run/thetao0m/grading
script: grading
styleset: CMIP5
themes:
- phys
time_avg: monthlyclim
version: 2.2.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/tjiputra/tmp/KeyCLIM_perfmetrics_ocn_20211011_135600/work/thetao0m/grading
write_netcdf: true
write_plots: true
